public class Arithmetic {
    public static void crash() {
        System.out.println(1 / 0);
    }

    public static void main(String[] args) {
        try {
            crash();
        } catch (ArithmeticException e) {
            System.err.println(e);
        }
    }
}